Multiple Firewall Vendor Packet Flood State Table Filling Vulnerability

Solution:
Alcatel products may be affected by these vulnerabilities. The vendor mentions that the OmniAccess 200 series is designed to protect against these types of attacks and may not be vulnerable. Users should contact the vendor for information about which products are affected and how to obtain any available fixes.

NetScreen has acknowledged that some of their product line is affected. Users should contact the vendor for further details.

Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com <mailto:vuldb@securityfocus.com>.



 

Privacy Statement
Copyright 2010, SecurityFocus